package function;

import sexpression.*;

public abstract class LispFunction {

    public abstract SExpression call(Cons argList);

    public boolean evaluateArguments() {
        return true;
    }

}
